map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd152310-bf56-4682-874b-36c352a9c53f
  playerICName: Radius Beedell
  playerOOCName: Jcraw129
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: bd152310-bf56-4682-874b-36c352a9c53f
  playerICName: Jaren Arkaiden
  playerOOCName: Jcraw129
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: beaffd39-4c99-444e-8204-b0c5a8c9b99a
  playerICName: Marcus Hardy
  playerOOCName: KirbyPoppa
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Ace Winter
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: mothroach (229)
  playerOOCName: Zarq
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 54848
endTick: 2587658
duration: 01:43:29.9604567
fileCount: 107
size: 17341195
uncompressedSize: 116406228
endTime: 23:57:35.1470781
...
